import React from "react";
import { Result, Button } from "antd";
import { useTranslation } from "react-i18next";

export default function ConflictComponent() {
  const { t } = useTranslation();
  return (
    <div>
      <Result
        status="warning"
        title={t("general.labels.instanceconflictitle")}
        extra={
          <div>
            <div>{t("general.labels.instanceconflictext")}</div>
            <Button
              onClick={() => {
                window.location.reload();
              }}
            >
              {t("general.actions.refresh")}
            </Button>
          </div>
        }
      />
    </div>
  );
}
